/* CALENDAR STYLES */



.BabMonthCalendarCurentDayBackground {
	background-color: #efefef; 
	color: #000000; 
	}

.BabCalendarDays {
	padding:4px;
	background:#5a6982;
	background:-webkit-gradient(linear, left top, left bottom, from(#2e2e2e), to(#5a6982)); /* for webkit browsers */
	background:-moz-linear-gradient(top,  #2e2e2e,  #5a6982); /* for firefox 3.6+ */
	}


	
#bab_calmonth tbody td {
	border:#b3b3b3 1px solid;
	padding:3px;
	}

.bab_calnavbar a strong {
	display:none;
	}

#cal_btn_prev_day,
#cal_btn_prev_week,
#cal_btn_prev_month,
#cal_btn_prev_year,
#cal_btn_next_day,
#cal_btn_next_week,
#cal_btn_next_month,
#cal_btn_next_year,
.calfreeover {
	visibility: hidden;
	position:absolute;
	background-color:#fff;
	color:#000;
	font-weight:normal;
	padding:4px;
	border:#000 1px solid;
	white-space:nowrap;
	}

.bab_calnavbar .prev a, .bab_calnavbar .next a {
	display:block;
	width:10px;
	height:20px;
	float:left;
	background-repeat:no-repeat;
	margin:0 3px 0 3px;
	}

.bab_calnavbar .next a {
	float:right;
	}

.bab_calnavbar a.prev3 {background-image:url('../skins/ovidentia/images/Puces/arrowPrev3a.gif');}
.bab_calnavbar a.prev3:hover {background-image:url('../skins/ovidentia/images/Puces/arrowPrev3b.gif');}
.bab_calnavbar a.prev2 {background-image:url('../skins/ovidentia/images/Puces/arrowPrev2a.gif');}
.bab_calnavbar a.prev2:hover {background-image:url('../skins/ovidentia/images/Puces/arrowPrev2b.gif');}
.bab_calnavbar a.prev1 {background-image:url('../skins/ovidentia/images/Puces/arrowPrev1a.gif');}
.bab_calnavbar a.prev1:hover {background-image:url('../skins/ovidentia/images/Puces/arrowPrev1b.gif');}

.bab_calnavbar a.next3 {background-image:url('../skins/ovidentia/images/Puces/arrowNext3a.gif');}
.bab_calnavbar a.next3:hover {background-image:url('../skins/ovidentia/images/Puces/arrowNext3b.gif');}
.bab_calnavbar a.next2 {background-image:url('../skins/ovidentia/images/Puces/arrowNext2a.gif');}
.bab_calnavbar a.next2:hover {background-image:url('../skins/ovidentia/images/Puces/arrowNext2b.gif');}
.bab_calnavbar a.next1 {background-image:url('../skins/ovidentia/images/Puces/arrowNext1a.gif');}
.bab_calnavbar a.next1:hover {background-image:url('../skins/ovidentia/images/Puces/arrowNext1b.gif');}

table.bab_calendar {
	border:0;
	border-collapse:collapse;
	border:#000 1px solid;
	background-color:#fff;
	color:#000;
	}



a img {
	border:0;
	}

.bab_calendar th {
	font-size:11px;
	font-weight:normal;
	border-right:#000 1px solid;
	white-space:nowrap;
	width:1%;
	padding:0 .4em 0 .1em;
	
	}
	

.bab_calendar thead td {
	border-left:#000 1px solid;
	border-right:#000 1px solid;
	border-bottom:#000 1px solid;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
	font-family:Arial;
	font-size:11px;
	}

.bab_calendar .innertable tbody tr, .bab_calendar th div {
	height:30px;

	}

.bab_calendar .free, .bab_calendar .freeover, .bab_calendar .popup {
	text-align:center;
	cursor:pointer;
	}

.bab_calendar .event {
	/* Default color for events */
	background-color:#f7f7f7;
	padding: .15em .5em;
	
	}
	
#bab_calmonth .event {
	margin:.2em;
	border:#fff 1px solid;
	border-radius: 3px;
	-moz-border-radius:3px;
	}

	
#bab_calmonth .event:hover {
	border:#777 1px solid;
	}
	
.bab_calendar .event img {
	vertical-align:middle;	
}
	
.bab_calendar .eventlink {
	text-decoration:none;
	color:#000;
	}
	
#bab_calmonth .eventlink {
	display: -moz-inline-stack;
	display: inline-block;
	padding: .15em .4em;
	vertical-align:middle;
	width:75%;
	}
	
.bab_calendar .eventlink:hover {
	
	}


.bab_calendar .free {
	color:#fff;
	}

.bab_calendar .freeover {
	color:#000;
	background-color:#eee;
	}

.bab_cal_tooltip {
	position:absolute;
	width: 200px;
	border: 1px solid #444;
	padding: .3em;
	background-color: white;
	color:black;
	visibility: hidden;
	z-index: 100;
	text-align:left;
	
	border-radius: 4px;
	-moz-border-radius: 4px;
	
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	}

.bab_cal_tooltip h3 {
	background-color:#fff;
	margin:0;
	padding:2px .5em;
	font-size:12px;
	opacity:.8;
	
	border-radius: 4px;
	-moz-border-radius: 4px;
	}

.bab_cal_tooltip h5 {
	font-size:10px;
	font-weight:normal;
	margin-top:3px;
	margin-bottom:3px;
	}

.bab_cal_tooltip div p {
	margin:0;
	padding:0;
	}

.bab_cal_tooltip h5 strong {
	text-align:right;
	float:left;
	width:33%;
	}

.bab_cal_tooltip .description {
	background-color:#fff;
	padding:2px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	}
	
.HeaderDayCalendar {
	padding:4px;
	height:14px;
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border:#e9e9e9 1px solid;
	}
	
.HeaderDayCalendar a.insert {
	float:right;
	}
	
.HeaderDayCalendar a.day, .HeaderDayCalendar a.dayview, .HeaderDayCalendar a.day:visited {
	float:left;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	font-family:verdana;
	}

.HeaderDayCalendar a.dayview {
	background:transparent url('../skins/ovidentia/images/Puces/PuceMoreEvent.png') no-repeat 0 0;
	}

.HeaderDayCalendar a.insert {
	background:transparent url('../skins/ovidentia/images/Puces/PuceNewEvent.png') no-repeat 0 0;
	}

.HeaderDayCalendar a.dayview img, .HeaderDayCalendar a.insert img {
	visibility:hidden;
	}

	
.HeaderDayCalendar a.dayview {
	margin:4px;
	}
	
	
#bab_calmonth .calendar {
	border:#aaa 1px solid;
	margin:4px 0 4px 0;
	background-color:#fff;
	}
	
#bab_calmonth .calendar h4 {
	font-size:11px;
	padding:2px;
	margin:0;
	text-align:center;
	border-bottom:#aaa 1px dashed;
	}

#bab_calmonth .event {
	padding:2px;
	text-align:left;
	margin-top:2px;
	margin-bottom:2px;
	}
	
#bab_calweek td.day, #bab_calday td.day {
	padding:0;
	border-left:#000 1px solid;
	
	}

/*
#bab_calweek .innertable tbody td,
#bab_calday .innertable tbody td {
	border-bottom:#ccc 1px dashed;
	}

#bab_calweek tbody th div, #bab_calday tbody th div {
	border-bottom:#fff 1px dashed;
	}

#bab_calweek tbody th > div, #bab_calday tbody th > div {
	border-bottom:none;
	}

*/


	
.bab_calendar .innertable {
	border-collapse:collapse;
	width:100%;
	margin:0;
	padding:0;
	}
	
.bab_calendar .innertable td.notfirst {
	border-left:#000 1px solid;
	}
	
.bab_calendar .innertable thead td {
	border:0;
	border-bottom:#000 1px solid;
	white-space:nowrap;
	text-align:center;
	height:20px;
	font-weight:normal;
	font-size:11px;
	font-family:Arial;
	}

.bab_calendar .innertable td.event span, 
.bab_calendar .freeevent span,
.bab_calendar .freeevent strong,
.bab_calendar .used strong,
.bab_calendar .used span {
	white-space:nowrap;
	font-family:Arial;
	font-size:10px;
	}

	
#bab_calweek tbody th, #bab_calday tbody th {
	padding-top:10px;
	}



.bab_cal_buttons {
	text-align:center;
	padding:.4em;
	}

.bab_cal_buttons a {
	margin:5px;
	text-decoration:none;
	background-position:0 50%;
	background-repeat: no-repeat;
	padding-left:15px;
	white-space:nowrap;
	}

.bab_cal_buttons a:hover {
	text-decoration:underline;
	}

.bab_cal_buttons a.print {
	voice-family: "\"}\"";
	voice-family:inherit;
	background-image:url('../skins/ovidentia/images/Puces/Print.gif');
	}

.bab_cal_buttons a.calendars {
	voice-family: "\"}\"";
	voice-family:inherit;
	background-image:url('../skins/ovidentia/images/Puces/popupselect.gif');
	}

.bab_cal_buttons a.categories {
	voice-family: "\"}\"";
	voice-family:inherit;
	background-image:url('../skins/ovidentia/images/Puces/FileLog.gif');
	}

.bab_cal_buttons a.events {
	voice-family: "\"}\"";
	voice-family:inherit;
	background-image:url('../skins/ovidentia/images/Puces/PuceCalendar.gif');
	}

.bab_cal_buttons a.notifier {
	voice-family: "\"}\"";
	voice-family:inherit;
	background-image:url('../skins/ovidentia/images/Puces/bell.gif');
	}

.BabTodayEvent .HeaderDayCalendar {
   border-bottom:#f00 2px solid;
	}

.bab_calendar .freeevent, .bab_calendar .used {
	padding:2px;
	}

#bab_calmonth .freeevent, #bab_calmonth .used {
	margin-top:3px;
	margin-bottom:3px;
	}

.bab_calendar .freeevent {
	background-color:#cf6;
	}

#bab_calmonth .freeevent {
	border-top:#390 1px solid;
	border-bottom:#390 1px solid;
	}

#bab_calmonth .freeevent strong,
#bab_calmonth .used strong,
#bab_calweek .freeevent strong,
#bab_calweek .used strong {
	display:none;
	}

.bab_calendar .used {
	background-color:lightgrey;
	background-image:url('../skins/ovidentia/images/Puces/stripsbackground.gif');
	}

.bab_calendar .used .bab_cal_tooltip {
	background-color:lightgrey;
	}


/* EVENTLIST */

#eventlist {
	list-style-type:square;
	list-style-position:inside;
	margin:0;
	padding:0;
	background-color:#fff;
	}

#eventlist li {
	margin:.2em;
	padding:.6em .2em 0 .2em;
	border-bottom:#000 1px solid;
	}

#eventlist h3 {
	display:inline;
	font-size:1.3em;
	margin:0;
	}

#eventlist h4 {
	font-size:.95em;
	margin:0;
	color:#000;
	font-weight:normal;
	text-align:right;
	}

#eventlist h4 span {
	font-weight:bold;
	color:#f00;
	font-size:1.2em;
	}

#eventlist h5, #eventlist h6 {
	color:#000;
	font-size:.9em;
	margin:0;
	}

#eventlist p {
	margin:.4em 0 .4em 0;
	}

#eventlist * {
	color:#000;
	/*margin-left:2em;*/
	}

#eventlist ul {
	list-style-type:none;
	margin:.5em 0 0 .5em;
	padding:.1em .5em .1em 2em;
	font-style:italic;
	}

#eventlist ul li {
	margin:0;
	padding:0;
	border:0;
	font-size:.95em;
	}

#eventlist ul li strong {
	margin:0;
	font-style:normal;
	}
	
	
	
.bab_cal_vacation_types {
	border-spacing:0;
	margin:10px auto;
	width:60%;
	border-top:#aaa 1px solid;
	border-right:#aaa 1px solid;
}
	

.bab_cal_vacation_types td {
	border-bottom:#aaa 1px solid;
	border-left:#aaa 1px solid;
	padding:.2em .5em;
}
	
.bab_cal_vacation_types thead td {
	background:#eee;
}

	
	
	
	
	
/* EVENT */

#avariability_check {
	margin:.2em;
	border:#000 1px solid;
	background:#fffbcb;
	color:#000;
	border-radius: 4px;
	-moz-border-radius: 4px;
}

#avariability_check div {
	padding:.8em .5em .2em 70px;
	background:transparent url(../skins/ovidentia/images/48x48/status/messagebox_warning.png) no-repeat 6px 50%;
}

#avariability_check .mandatory {
	background:transparent url(../skins/ovidentia/images/48x48/status/messagebox_critical.png) no-repeat 6px 50%;
}



#repeat_tr table, #alert_tr div {
	margin:.3em auto;
	border:#000 1px solid;
	background:#fffbcb;
	color:#000;
	line-height:1.8em;
	width:98%;
	
	border-radius: 4px;
	-moz-border-radius: 4px;
}

#repeat_tr table td, #alert_tr div {
	padding:.5em;
}


#evtColor {
	width:30px;
	height:15px;
	border:#000 1px solid;
	
	display: -moz-inline-stack;
	display: inline-block;
}